<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.xrtygis.callCenterMapper.PltFlowMapper">

    <update id="updatePltFlow">
        UPDATE plt_flow
        SET TRANSFER_NOS = #{transferNos}
        WHERE CID = 1000 AND TYPE = '3'
    </update>

</mapper>